Bug 991773 - perl-Test-Moose-More-0.020 is available
perl-Test-Moose-More-0.020 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Test-Moose-More (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 992940
Blocks: 992101
  Show dependency treegraph
 
Reported: 2013-08-04 06:27 EDT by Upstream Release Monitoring
Modified: 2013-08-08 13:16 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Test-Moose-More-0.020-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-08 13:16:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-04 06:27:04 EDT
Latest upstream release: 0.020
Current version/release in Fedora Rawhide: 0.019-1.fc19
URL: http://search.cpan.org/dist/Test-Moose-More/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Petr Pisar 2013-08-05 06:44:50 EDT
This version requires not yet packaged Syntax::Keyword::Junction.

Note You need to log in before you can comment on or make changes to this bug.